## pkg-components 0.2

=== debian/changelog ===
pkg-components (0.2) unstable; urgency=low

  * Changed section to 'devel' in accordance with override
  * Fixed repository data in control file
  * Add versioned dependency on dpkg-dev to ensure we have support for the
    3.0 (quilt) format
  * Fixed number of directory levels in copy build stage now that the
    format expected by dpkg-source is better understood.
  * Added check for Changes file in component, which if found will
    be installed into doc directory
  * Setting PERL5LIB environment variable in config so that 
    testing components can work correctly
  * Shifted sequence so that dh_components runs immediately after the core
    install, so that components can be tested.
  * Updated README file to reflect latest status.
  * Setting CURDIR when calling build stage scripts
  * Setting PERL5LIB inside the config build stage based upon CURDIR

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 12 Dec 2010 11:12:11 +0000

pkg-components (0.1) unstable; urgency=low

  * Initial release (Closes: #601498)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 11 Sep 2010 22:29:27 +0100
