=== debian/control ===
Source: pkg-components
Section: devel
Priority: optional
Maintainer: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends-Indep: libtest-pod-coverage-perl, libreadonly-xs-perl,
 libreadonly-perl
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://lists.debian.org/debian-devel/2010/09/msg00208.html
Vcs-Git: git://github.com:periapt/pkg-components.git
Vcs-Browser: http://github.com/periapt/pkg-components/

Package: pkg-components
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, make, libreadonly-xs-perl,
 libreadonly-perl, dpkg-dev (>= 1.14.27)
Description: debhelper tool to help maintain bundles
 Support for additional components in debian/rules
 To be activated one would need to run 'dh --with components $@' and
 also there would have to be a 'debian/components' directory.
