## pkg-components 0.4

=== debian/changelog ===
pkg-components (0.4) unstable; urgency=medium

  * Made t/01.basic.t not so dependent on order (partially closes: #647278)
  * Fixed build dependencies (Closes: #647278)
  * Moving package into Debian Perl Group
  * Updating repository fields
  * Added Suggests clause for devscripts as uscan-components depends on uscan

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 05 Nov 2011 18:15:20 +0000

pkg-components (0.3) unstable; urgency=low

  * Added support for copyright merging
  * Updated README and TODO and debian/copyright
  * Raised standards version to 3.9.2
  * Added support for substvars
  * Added wrapper for uscan (uscan-components)
  * Added example README.source
  * Added source override for debian copyright format

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 21 Oct 2011 22:12:03 +0100
