## pkg-components 0.5

=== debian/changelog ===
pkg-components (0.5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nicholas Bamber ]
  * Upgrade Debian::Copyright version to 0.2
    - Official version of DEP-5 copyright format
  * Raised standards version to 3.9.4
  * Raised compatibility level and debhelper version to 9
  * Updated copyright and removed unused lintian override

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 12 Dec 2012 10:07:05 +0000
