=== debian/control ===
Source: pkg-components
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libreadonly-xs-perl,
                     libreadonly-perl,
                     libdebian-copyright-perl (>= 0.2),
                     libtest-nowarnings-perl,
                     libtest-deep-perl,
                     dh-make-perl,
                     libtest-longstring-perl,
                     libperl6-slurp-perl,
                     libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/pkg-components.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/pkg-components.git
Homepage: http://lists.debian.org/debian-devel/2010/09/msg00208.html

Package: pkg-components
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         make,
         libreadonly-xs-perl,
         libreadonly-perl,
         dpkg-dev,
         libdebian-copyright-perl (>= 0.2),
         dh-make-perl,
         libperl6-slurp-perl
Suggests: devscripts
Description: debhelper tool to help maintain bundles
 Support for additional components in debian/rules
 To be activated one would need to run 'dh --with components $@' and
 also there would have to be a 'debian/components' directory.
