## pkg-components 0.6

=== debian/changelog ===
pkg-components (0.6) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Olof Johansson ]
  * Adapt to changes in Debian::Control API (Closes: #719414, #719370)

  [ gregor herrmann ]
  * Use canonical URI for Vcs-Git field.

 -- Olof Johansson <olof@ethup.se>  Mon, 12 Aug 2013 11:14:01 +0200
