=== debian/control ===
Source: pkg-components
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
           Olof Johansson <olof@ethup.se>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dh-make-perl (>= 0.77),
                     libdebian-copyright-perl (>= 0.2),
                     libperl6-slurp-perl,
                     libreadonly-perl,
                     libreadonly-xs-perl,
                     libtest-deep-perl,
                     libtest-longstring-perl,
                     libtest-nowarnings-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/pkg-components.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/pkg-components.git
Homepage: http://lists.debian.org/debian-devel/2010/09/msg00208.html

Package: pkg-components
Architecture: all
Depends: dh-make-perl (>= 0.77),
         dpkg-dev,
         libdebian-copyright-perl (>= 0.2),
         libperl6-slurp-perl,
         libreadonly-perl,
         libreadonly-xs-perl,
         make,
         ${misc:Depends},
         ${perl:Depends}
Suggests: devscripts
Description: debhelper tool to help maintain bundles
 Support for additional components in debian/rules
 To be activated one would need to run 'dh --with components $@' and
 also there would have to be a 'debian/components' directory.
