## pkg-components 0.8

=== debian/changelog ===
pkg-components (0.8) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Jun 2015 13:08:28 +0000

pkg-components (0.7) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Jun 2015 12:34:38 +0000
