=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pkg-components
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
-           Olof Johansson <olof@ethup.se>
+Uploaders: Olof Johansson <olof@ethup.se>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl
 Build-Depends-Indep: dh-make-perl (>= 0.77),
                      libdebian-copyright-perl (>= 0.2),
                      libperl6-slurp-perl,
@@ -15,10 +15,11 @@
                      libtest-nowarnings-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/pkg-components.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/pkg-components.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/pkg-components.git
 Homepage: http://lists.debian.org/debian-devel/2010/09/msg00208.html
+Testsuite: autopkgtest-pkg-perl
 
 Package: pkg-components
 Architecture: all
