## pkg-components 0.9

=== debian/changelog ===
pkg-components (0.9) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Olof Johansson from Uploaders. Thanks for your work!
  * bin/dh_components: fix usage of Dh_Lib's doit().
    Thanks to Niels Thykier for the bug report. (Closes: #868472)
  * Add debian/tests/pkg-perl/use-name to activate autopkgtests's
    use.t test.
  * Add debian/tests/pkg-perl/syntax-skip to fine-tune autopkgtest's
    syntax.t.
  * Use HTTPS for some URLs in debian/*. Thanks to duck.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jul 2017 22:39:06 +0200
