=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pkg-components
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Olof Johansson <olof@ethup.se>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
@@ -15,11 +16,10 @@
                      libtest-nowarnings-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/pkg-components.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/pkg-components.git
-Homepage: http://lists.debian.org/debian-devel/2010/09/msg00208.html
-Testsuite: autopkgtest-pkg-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/pkg-components.git
+Homepage: https://lists.debian.org/debian-devel/2010/09/msg00208.html
 
 Package: pkg-components
 Architecture: all
