## pkg-components 0.10~bpo9+1

=== debian/changelog ===
pkg-components (0.10~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Sep 2018 03:19:15 +0200

pkg-components (0.10) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jérémy Lal ]
  * Modernize uscan-components:
    - uscan: fix file path in directory test
    - Use uscan --dehs and libxml to parse results
    - Update uscan arguments
    - Fix symlink call
    - Verbose command
    - Fix: ln does not return something
    - Call uupdate (by default, like uscan does)
    Closes: #896608

  [ gregor herrmann ]
  * Update t/data/uscan.txt.
    uscan-components (via Debian::Parse::Uscan) now expects the XML output of
    `uscan --dehs).
  * debian/copyright:
    - update source location
    - update years of packaging copyright
    - add new copyright holder
  * Update debian/tests/pkg-perl/syntax-skip.
    Debian::Parse::Uscan works just fine.
  * Bump debhelper compatibility level to 10.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Apr 2018 17:54:52 +0200
