=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: dh-make-perl (>= 0.77),
                      libdebian-copyright-perl (>= 0.2),
@@ -15,10 +15,11 @@
                      libtest-longstring-perl,
                      libtest-nowarnings-perl,
                      libtest-pod-coverage-perl,
-                     libtest-pod-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/pkg-components.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/pkg-components.git
+                     libtest-pod-perl,
+                     libxml-libxml-perl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-components
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-components.git
 Homepage: https://lists.debian.org/debian-devel/2010/09/msg00208.html
 
 Package: pkg-components
@@ -29,6 +30,7 @@
          libperl6-slurp-perl,
          libreadonly-perl,
          libreadonly-xs-perl,
+         libxml-libxml-perl,
          make,
          ${misc:Depends},
          ${perl:Depends}
