## pkg-components 0.13

=== debian/changelog ===
pkg-components (0.13) unstable; urgency=medium

  [ intrigeri ]
  * Fix over-enthusiastic search'n'replace in package description.
    See d1a6f7cae76668166e9718d0dae9539cd7e36225 for background.

  [ gregor herrmann ]
  * Use version 0.13 because of an accident with (d)git.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2019 18:04:30 -0300

pkg-components (0.11) unstable; urgency=medium

  * Update debian/tests/pkg-perl/syntax-skip. Remove dummy entry which is
    not needed anymore with autopkgtest-pkg-perl 0.45.
  * Remove libreadonly-xs-perl from Build-Depends-Indep and Depends.
    Not needed since libreadonly-perl 1.500.0, and about to be removed from
    the archive.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Remove unneeded version constraints.
  * Bump debhelper-compat to 12.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 11:10:14 -0300
